@font-face {
  font-family: AvinirBlack;
  src: url("../fonts/AvenirLTCom-Black_0.ttf");
}

a {
  cursor: pointer;
}
strong {
  font-weight: 600;
}
em {
  font-style: italic;
}
sup,
sub {
  position: relative;
  top: -0.4em;
  vertical-align: baseline;
  font-size: 85%;
}
sub {
  top: 0.4em;
}
tr {
  height: 20px;
}
span.highlight {
  background-color: #d6ecff;
}
section img {
  max-width: 100%;
  height: auto;
}

/* collapse/expand large tables */
.table-wrapper {
  position: relative;
  overflow: hidden;
  margin: -30px 0 0 -30px !important;
  padding: 30px 0 30px 30px;
}
.table-wrapper table {
  width: 880px;
  margin-bottom: 0;
}
.table-overlay {
  z-index: 1000;
  position: absolute;
  top: 29px;
  right: -1px;
  bottom: 29px;
  width: 40%;
  margin: 0 !important;
  box-shadow: inset -18px 1px 48px -35px rgba(0, 0, 0, 0.4);
  background: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%,
    rgba(255, 255, 255, 1) 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, rgba(255, 255, 255, 0)),
    color-stop(90%, rgba(255, 255, 255, 1)),
    color-stop(100%, rgba(255, 255, 255, 1))
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%,
    rgba(255, 255, 255, 1) 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%,
    rgba(255, 255, 255, 1) 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%,
    rgba(255, 255, 255, 1) 100%
  ); /* IE10+ */
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%,
    rgba(255, 255, 255, 1) 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#00ffffff",
      endColorstr="#ffffff",
      GradientType=1
    ); /* IE6-9 */
}
.table-zoom {
  z-index: 1001;
  position: absolute;
  right: -1px;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 1px solid #ddd;
  background: url(../img/zoom.png) center center no-repeat #fff;
}
.table-close {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 35px;
  height: 30px;
  border: 1px solid #ddd;
  background: url(../img/close.png) center center no-repeat #fff;
}
.table-wrapper.popup {
  overflow: visible;
  float: right;
  margin: 0 0 10px 0 !important;
  padding: 50px 20px 20px;
  background-color: #fff;
  box-shadow: 0 0 25px -5px;
}
.popup .table-overlay,
.popup .table-zoom {
  display: none;
}
.popup .table-close {
  display: block;
}

/* tooltips */
.hint--bottom {
  line-height: 12px;
  border-bottom: 1px dotted #000;
  cursor: default;
}
.hint--bottom:after {
  width: 400px;
  line-height: 16px;
  white-space: normal;
  text-align: center;
}
.hint--leftside.hint--bottom:before,
.hint--leftside.hint--bottom:after {
  left: auto;
  right: 50%; /*margin-right: -100%;*/
}
.hint--leftside.hint--bottom:after {
  margin-right: -20px;
}
/*.right*/
.hint--bottom:before,
/*.right*/.hint--bottom:after {
  margin-left: 0%;
}
/*.right*/
.hint--bottom:after {
  margin-left: -20px;
}

.noselect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* ol list-styles */
.list-style-decimal {
  list-style: decimal;
}
.list-style-decimal-leading-zero {
  list-style: decimal-leading-zero;
}
.list-style-lower-alpha {
  list-style: lower-alpha;
}
.list-style-upper-alpha {
  list-style: upper-alpha;
}
.list-style-lower-roman {
  list-style: lower-roman;
}
.list-style-upper-roman {
  list-style: upper-roman;
}
/* ul list styles */
.list-style-none {
  list-style: none;
}
.list-style-square {
  list-style: square;
}
.list-style-circle {
  list-style: circle;
}
.list-style-disc {
  list-style: disc;
}
.marginbottom-none {
  margin-bottom: 0px;
}

/* changes/additions to designer-code */

#navbar.navbar-collapse {
  max-height: none;
}

#navbar li.active a{
  color: #f66e24 !important;
}
#navbar li:hover a {
  color: #808080 !important;
}
#navbar li.active:nth-child(1){}
#navbar li:hover:nth-child(1) {
  background: rgb(255, 255, 255);
}
#navbar li.active:nth-child(2),
#navbar li:hover:nth-child(2) {
  background: rgb(255, 255, 255);
}
#navbar li.active:nth-child(3),
#navbar li:hover:nth-child(3) {
  background: rgb(255, 255, 255);
}
#navbar li.active:nth-child(4),
#navbar li:hover:nth-child(4) {
  background: rgb(255, 255, 255);
}
#navbar li.active:nth-child(4) a,
#navbar li:hover:nth-child(4) a {
}
#navbar li.active:nth-child(5),
#navbar li:hover:nth-child(5) {
  background: rgb(255, 255, 255);
}
#navbar li.active:nth-child(6),
#navbar li:hover:nth-child(6) {
  background: rgb(255, 255, 255);
}
#navbar li.active:nth-child(7),
#navbar li:hover:nth-child(7) {
  background: rgb(255, 255, 255);
}
#navbar li.active:nth-child(8),
#navbar li:hover:nth-child(8) {
  background: rgb(255, 255, 255);
}
#navbar li.active:nth-child(9),
#navbar li:hover:nth-child(9) {
  background: rgb(255, 255, 255);
}

#sub-navigation ul ul {
  padding: 5px 10px 0 10px !important;
}
#sub-navigation ul ul li a {
  font-size: 85%;
  color: #7e7e7e !important;
  text-transform: none !important;
}
#sub-navigation ul ul li a.active {
  font-weight: 600;
  color: #2c8bcc !important;
}

#content-top {
  position: relative;
}
#breadcrumb {
  margin-right: 140px;
}
#page-options {
  position: absolute;
  right: 0;
}

input {
  outline: none;
}

#content-in h2 span {
  font-family: "AvinirBlack";
  margin-right: 8px;
  color: #ec6707;
}

.footnotes {
  margin-left: 0 !important;
  font-size: 90%;
  color: rgb(46, 118, 160);
}
.footnotes li {
  list-style-type: none !important;
}

ol {
  margin: 0 0 15px 18px;
  list-style-type: decimal;
}

h4.B {
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: bold;
  color: rgb(46,118,160);
  text-transform: uppercase;
}
h4.C {
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: bold;
  color: rgb(245, 110, 35);
}
h4.D {
  margin-bottom: 3px;
  font-size: 13px;
  font-weight: bold;
  color: #555555;
}
h4.E {
  margin-bottom: 3px;
  font-size: 13px;
  font-style: italic;
}

th {
  font-size: 90%;
  line-height: 120%;
  color: #ec6707;
  border-bottom: 2px solid #ec6707;
  text-align: left;
  vertical-align: bottom;
}
tr p {
  padding: 3px 5px 3px 0 !important;
}

td.highlight:nth-child(n + 2) {
  color: #317ba6;
}
th.highlight {
  color: #317ba6;
}
th.highlight {
  border-color: #2c8bcc;
}
td.highlight {
  background-color: rgb(225, 240, 245);
}
.caption {
  font-size: 85%;
  color: rgb(46, 118, 160);
}
.notes {
  font-size: 85%;
  font-style: italic;
}
.subtotal {
  border-top: 1px solid #317ba6;
  color: #317ba6;
}
.total {
  border-top: 2px solid #317ba6;
  border-bottom: 2px solid #317ba6;
  color: #317ba6;
}
.header1 {
  color: #ec6707;
}
td.border-single {
  border-bottom: 1px solid #ec6707;
}
tr.bordered {
  border-top: 1px solid #ec6707;
}

img {
  max-width: 100%;
  height: auto;
}
.blink .slider-arrow-left,
.blink .slider-arrow-right {
  opacity: 0.85;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
}
.slider-arrow-left {
  border-top: 1px solid #e16734;
  border-right: 1px solid #e16734;
}
.slider-arrow-right {
  border-top: 1px solid #e16734;
  border-right: 1px solid #e16734;
}

.video-wrapper{
  position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video-wrapper .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tocHeader {
  margin-top:0.5em;
  font-weight: bold; 
}

.textRotation-90 p {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  white-space: nowrap;
}